Subject: Re: smc911x: Add AP325RXA board support

From: "Yusuke.Goda" <[email-masked]>
Date: Thu, 05 Jun 2008 12:00:19 +0900

Hi Magnus-san

Magnus Damm wrote:
> Hi Goda-san,
> 
> On Wed, Jun 4, 2008 at 7:54 PM, Yusuke.Goda <[email-masked]> wrote:
>> This patch adds AP325RXA board support to scc911x driver.
> 
> I posted a few patches recently (smc911x: Request bus width using
> platform data) that are conflicting with your patch. Hopefully my
> patches will be included in 2.6.27, and at that point we can modify
> the ap32x board code to add board specific configuration to the
> smc911x platform data.

I'm sorry I did not watch your patch.
With your patch, my patch was not necessary.

Thanks,
Goda